www/p5-WordPress-XMLRPC - The NetBSD Packages Collection

Perl 5 API to WordPress XML-RPC services

The Perl 5 module WordPress::XMLRPC provides an API to WordPress's XML-RPC
services. It is not meant to be fast, it is meant to be convenient.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-LEOCHARRE-CLI2 devel/p5-LEOCHARRE-Debug net/p5-SOAP-Lite devel/p5-Smart-Comments textproc/p5-YAML lang/perl5 lang/perl5

Available binary packages

aarch64:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
aarch64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
aarch64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
alpha:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
alpha:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv6hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv6hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv6hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 8.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 8.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
earmv7hf:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
i386:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 8.0)
i386:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
i386:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
i386:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
i386:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
i386:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
mips64eb:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
powerpc:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
powerpc:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
powerpc:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
powerpc:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
sparc64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
sparc64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
x86_64:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 8.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 8.0)
x86_64:p5-WordPress-XMLRPC-2.12nb2.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)
x86_64:p5-WordPress-XMLRPC-2.12nb3.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]